Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 11:22:35 -0500

On Fri, Sep 27, 2002 at 11:17:42AM -0500, Jordan DeLong wrote:
> On Fri, Sep 27, 2002 at 02:34:49PM -0000, jjllambias2000 wrote:
> [...]
> > So, I would say that the tag always falls within the scope of the
> > sumti's quantifier. (Unless someone comes up with interesting
> > cases where the opposite interpretation makes sense.)
> 
> Now that I think about it, I actually think the book's example goes
> the other way. In
> mi klama le zarci reroi le ca djedi
> unfortunately we can assume there's only 1 ca djedi, and thus it
> doesn't say definitively. But if we assume the general left to
> right rule applies, and consider the same thing meaning "current
> days" instead of the "current day", it doesn't make sense that the
> re should change to re * number_of_days.
> 
> The forethought isn't neccesary here anyway if you use a gadri
> like we were discussing, but I think in the general case tags
> probably scope just like anything else.

After the baseline ends, if there is sufficent desire for it a cmavo
could be created to invert tag scope, so you would say
ro mentu <some cmavo> paroi
(for all minutes once). This requires a real grammar change and
such though, so I don't advocate using it until/unless it were to
be adopted into the official grammar after the baseline.
(It would need to add a
term -> sumti <that cmavo> tag
rule).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku